{
  "id": 3183189,
  "name": "People of the State of Illinois, Defendant in Error, v. Levi Billow, Plaintiff in Error",
  "name_abbreviation": "People v. Billow",
  "decision_date": "1940-12-23",
  "docket_number": "Gen. No. 41,250",
  "first_page": "549",
  "last_page": "549",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 549"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 498,
    "ocr_confidence": 0.521,
    "sha256": "dd410740511fb3f8b663a1a087b7b933a78b8326f46123d7487958b169cd193b",
    "simhash": "1:ef0818054a6d23fa",
    "word_count": 77
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois, Defendant in Error, v. Levi Billow, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks and Barbara Watts Goodall, for plaintiff in error; Richard E. Westbrooks, of counsel; Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois, Defendant in Error, v. Levi Billow, Plaintiff in Error.\nGen. No. 41,250.\nopinion filed December 23, 1940;\nrehearing denied January 6, 1941.\nEllis & Westbrooks and Barbara Watts Goodall, for plaintiff in error; Richard E. Westbrooks, of counsel; Thomas J. Courtney, State's Attorney, for defendant in error; Edward E. Wilson, John T. Gallagher and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0549-01",
  "first_page_order": 579,
  "last_page_order": 579
}
